Subject: [amos-list] Sprite Banks
From: Gavin Qureshi <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 1999 09:44:12 +0000

From: Gavin Qureshi <[email-masked]>

I've just started amos and was wondering how you put more than one
sprite into a bank. I'm making a Zelda style RPG and I also need to know
how to create icon banks. I'm using the Object Editor and Amos Pro so
could some one please help me. Cheers,
-Gav

------------------------------------------------------------------------
Where do some of the Internet's largest email lists reside?
http://www.onelist.com
At ONElist - the most scalable and reliable service on the Internet.
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html